@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], textarea { -webkit-border-radius:0; -webkit-appearance: none; }

a[href^=tel] {
text-decoration:inherit;
color: inherit;
}


@media screen and (min-width:980px)
{
.logo-ul .fst-li{margin-top:51px;}
}
@media screen and (min-width:768px) and (max-width:979px) 
{
body { -webkit-text-size-adjust: none; }
img  { max-width:100%;}
.row { width:750px;}
.logo {margin-top: 0px;}
.logo-ul .fst-li {margin-right: 0px; margin-top:20px;}
.logo img {width:56%;}
ul.top { width:94%;}
.ddsmoothmenu { width:79%; padding-top:18px; margin-right:0;}
.ddsmoothmenu ul li a { font-size:12px;}
.banner-caption h2 {  top: 38%; font-size: 30px; left: 34%;}
.banner-caption p {top: 54%; right:26px;}
.banner-caption h1 { top: 44%; font-size: 21px;}
.banner-caption span { font-size: 30px; top:-70%;}
.cont-lft { margin-right: 40px; width:40%;}
.cont-mid { width:52%; margin-right: 0px;}
.cont-rht { width:96% !important; margin-left:0 !important; margin-top:20px !important; }
.expert-pad.explore h1 { font-size:20px; width:100%; text-align:center; left:0px;}
.terms-pad { width:100%; padding-top:1%; margin:0px;}
.ftr-menu ul { margin-top:10px;}
.social-icon { float: left; padding: 2% 0 0; text-align: center; width: 100%; margin-right:0px;}
.inner-left { margin-right:20px;}
.inner-cont-rht.inner-width-pad { width:385px;}
.cnt-rht { width:72%;}
.cont-last { width:150px;}
.industries-pad > ul li { font-size:14px;}
.industries-pad li:first-child { margin-right: 26%;}
.no-brder li:first-child { margin-right:28%;}
.inner-cont-rht.inner-width-pad.ind-cnt-pad { margin-right:0px; width:100%;}
.cont-last.brochure-pad { width:100%; text-align:left;}
.inner-cont-rht { padding:0px; width:100%;}
.right { margin-left:5%;}
.expert-pad h1 {width:100%; text-align:center; top:34%; left:0;}
.expert-pad p { width:100%; text-align:center; top:55%; left:0;}
.industries-pad { width:100%;}
.cont-last.brochure-pad p { width:auto;}
ul.top{ margin-left:0px;}
.brochure1{ position:relative; padding-left:0px; margin-top:20px;}
.brochure1 p, .download1{ left:0px;}
.item-page .cnt-rht{ width:100%;}
.ddsmoothmenu ul li a{ padding:0px 14px;}
.industries-pad1{ width:100%;}
.industries-pad li{ margin-right:0px !important;}
.nav-pills > li{ float:left !important;}
.moduletable h3{ display:none;}
.nav.menu.nav-pills.b-right { width:32% !important; }

/**********************/ .cont-last { width:96%; }
#Home_wpc .moduletable h3 { display:block; }


}
@media screen and (max-width:767px)
{
body { -webkit-text-size-adjust: none; }
img  { max-width:100%;}
.row { width:98%;}
.logo { width:100%; margin:0px; text-align:center;}
.logo-ul {position: relative;
   left: 50%;
   transform: translatex(-50%);}
.logo-ul .fst-li {margin-top:35px;}
.header-rht {margin-left: 0;width: 100%;margin-bottom:10px;}
ul.top { width:90%; margin:3% auto; float:none;}
ul.top { width:89%; margin-right:0px;}
.mean-container .mean-bar { top:10px !important;}
.banner-caption h2 {  top: 38%; font-size: 25px; left: 34%;}
.banner-caption p {top: 54%; right:26px; font-size:16px;}
.banner-caption h1 { top: 44%; font-size: 18px;}
.banner-caption span { font-size: 25px; top:-64%; right:28px;}
.expert-pad { width:100%;}
.brochure { width:100%;}
.cont-lft { margin-right: 0%; width:100%; margin-bottom:20px;}
.cont-mid { width:100%; margin-right:0; }
.cont-rht { width:100% !important; margin:0 !important; }
.expert-pad.explore h1 { font-size:18px; line-height:21px;}
.download { top:62px;}
.download a, .brochure p { font-size:14px;}
.vist { top:75%;}
.expert-pad h1 { font-size: 13px; left: 10%; top: 32%;}
.expert-pad p { font-size:14px;top: 48% !important; left: 14%; line-height: 18px;}
.terms-pad { width:100%; margin-right:0px;}
.social-icon { width:100%; text-align:center; margin:2% 0 0;}
.inner-left { width:29%; margin-right:2% !important;}
.cnt-rht {  width: 67%;}
.inner-cont-rht.inner-width-pad { width:72%;}
.cont-last { width:26%;}
.industries-pad.regular-pad ul li { font-size:15px; line-height:28px; float:none;}
.inner-cont-rht.inner-width-pad.ind-cnt-pad { width:100%; margin-right:0px;}
.cont-last.brochure-pad { width:100%; text-align:left;}
.valve-list li:first-child { argin-right:36%;}
.inner-cont-rht { padding:0px; width:100%;}
.cont-last.brochure-pad > p { width:auto;}
.industries-pad > ul li { font-size:15px; line-height:24px; float:none;}
.industries-pad { width:100%;}

.ftr-menu ul li { display:block; text-align:center; float:left; margin-bottom:1px;}
.ftr-menu ul li a { float:none; font-size:11px;}
.inner-btm-list { width:100%;}

/* css on 6-11-2015 */
ul.top li:first-child{ width:48% !important;}
.nav-pills{ width:100%;}
.brochure1{ position:relative; padding-left:0px;}
.brochure1 p, .download1{ left:0px;}
.item-page .cnt-rht{ width:100%;}

.terms-pad .mean-bar, .ftr-menu .mean-bar, .industries-pad .mean-bar, .left-menu .mean-bar{ display:none;}
.industries-pad1 li a{ padding-left:20px;}
.moduletable.second_level{ width:100%; margin-top:-15px;}
.moduletable h3{ display:none;}
.search form{ margin-bottom:10px;}
.slider	{ margin-top:25px; }
.logo	{ margin-top:0; margin-left:0; }
.expert-pad.inner-map img { width:100%; }
.home_banner p { margin: 0; text-align: center; width: 98%;}
.home_vid	{ margin-left:0; text-align:center; }
.vid_title { float: left; margin-bottom: 20px; text-align: center; width: 100%; margin-left:0;}
.home_banner img	{ width:65%; }
footer		{ margin-top:30px; }
.expert-pad.inner-map	{ position:relative; top:10px; }

/**********************/ .cont-last { width:100%; }
#Home_wpc .moduletable h3 { display:block; }

}



@media screen and (max-width:639px)
{
body { -webkit-text-size-adjust: none; }
img  { max-width:100%;}
.row { width:98%;}
.logo { width:100%; margin:0px; text-align:center;}
.header-rht { margin-left: 0; width: 100%;	margin-bottom:10px;}
ul.top { width:90%; margin:3% auto; float:none;}

.banner-caption h2 {  top: 38%; font-size: 18px; left: 34%;}
.banner-caption p {top: 54%; right:26px; font-size:13px;}
.banner-caption h1 { top: 44%; font-size: 13px;}
.banner-caption span { font-size: 18px; top:-64%; right:28px;}
.cont-lft { margin-right: 0%; width:100%; margin-bottom:6%;}
.cont-mid { width:100%; margin-right: 0%; margin-bottom:6%;}
.cont-rht { width:100% !important;}
.expert-pad > img { width:100%;}
.expert-pad { width:100%;}
.expert-pad h1 { font-size: 25px; left: 19%; top: 34%;}
.expert-pad p { font-size: 16px; left: 33%;line-height: 24px;  top: 50%;}
.video { width:94%; margin:3% auto 0 auto; padding:0px;}
.video img { width:100%;}
.expert-pad.explore { padding:0px;}
.expert-pad.explore > img { margin: auto 3%;  width: 94%; padding:0px;}
.brochure { padding:0px;}
.brochure > img { margin: auto 3%;  width: 94%;}
.download a, .brochure p { font-size:18px;}
.download {top: 63%;}
.brochure p { top:24%;}
.expert-pad.explore h1 { font-size:20px;  left: 15%; top:5%;}
.flex-control-nav { bottom:0px;}
.inner-left { width:100%; margin:0px;}
.acc-wrap-cont.categoryitems > ul { padding-left:4% !important;}
.categoryitems ul li a { margin-bottom:4% !important;}
.cnt-rht { width:100%; margin-top:2%;}
.expert-pad.inner-map > p { top:46%; font-size:18px;}
.download a, .brochure p { font-size:15px;}
.inner-left.left-menu { margin:30px 0px 0px 0px !important;}
.moduletable .menu{ width:100%;}
.industries-pad3{ margin-left:0px;}
#accordeonck172{ width:97%; padding:1%;}
.cont-rht .custom img { width:80%; }
footer		{ margin-top:30px; }


}


@media screen and (max-width:479px)
{
body { -webkit-text-size-adjust: none; }
img  { max-width:100%}
.row { width:96%;}
ul.top { width:100%; margin:0px;}
.logo-ul .fst-li {margin-top:23px;}
.logo img {width:58px;}

.search_box { width:100%;}
.expert-pad h1 { font-size: 16px;left: 0%; top: 34%; width:100%; text-align:center;}
.expert-pad p { left: 0%;top: 48%; text-align:center; width:100%;}
.expert-pad.explore h1 { font-size:20px;  left: 0%; top:5%;}
.terms-pad { padding:0px; font-size:12PX;}
.banner-caption p { font-size:11px;  right: 60px;  top: 54%;}
.banner-caption h2 { font-size:12px;}
.banner-caption h1 { font-size: 11px; top: 44%; width:54%;}
.banner-caption span { font-size: 13px; right: 20px; top: -60%;}
.top input[type="text"] { width:92%;} 
ul.top li a { padding:8px 0; position:relative; text-align:center; width:100%; margin:0px;}
.top > li { left: 00px; position: relative;}
li.search_box { left: 0 !important; width: 100%;}
.inner-cont-rht.inner-width-pad { width:100%;}
.cont-last { width:100%;}

/* css on 6-11-2015 */
ul.top li, ul.top li:first-child{ width:100% !important;}
.nav-pills{ width:100%;}
.nav-pills li{ width:50% !important; float:left;}
.nav-pills.bottom li, .nav-pills.b-right li { width:auto !important;}
.nav-pills.industries-pad1 li{ width:91% !important;}
.nav-pills.industries-pad1 li a{ padding-left:30px;}
.search{ text-align:center;}
.ftr-menu ul{ margin-top:4px;}
.nav.menu.nav-pills.b-right{ width:88%; margin-top:0;}
.slider		{ margin-top:15px; }
.cont-rht .custom img, .home_vid img	{ width:94%; }

}

